PETSc version 3.15.5
Fix/Edit manual page

# ISLocalToGlobalMappingSetBlockSize

Sets the blocksize of the mapping

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISLocalToGlobalMappingSetBlockSize(ISLocalToGlobalMapping mapping,PetscInt bs)

Not collective

### Input Parameters

| mapping | - mapping data structure
| bs | - the blocksize

### See Also

ISLocalToGlobalMappingDestroy(), ISLocalToGlobalMappingCreateIS()

### Level

advanced

### Location

src/vec/is/utils/isltog.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages